### Method

# Meta WindowActor freeze

#### Declaration [src]

    void
    meta_window_actor_freeze (
      MetaWindowActor* self
    )

#### Description [src]

Freezes the `MetaWindowActor`, which inhibits updates and geometry changes of the window. This property is refcounted, so make sure to call `meta_window_actor_thaw()` the exact same amount of times as this function to allow updates again.